/* Reset some default browser styles */

body, h1, h2, h3, p, ul, li {
    margin: 0;
    padding: 0;
    /* background-color: #c0d7fb; */
  }
  
  header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: #737ccf;
    color: #fff;
    padding: 10px 0;
    z-index: 1000; /* Make sure the header is above other content */
  }
  
  nav ul {
    list-style-type: none;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding-right: 10px;
  }
  
  nav li {
    margin: 0 10px;
  }
  
  nav a {
    text-decoration: none;
    color: #fff;
  }
  
  nav a:hover {
    text-decoration: underline;
  }
  
  .logo {
    display: flex;
    align-items: center;
    padding-left: 20px;
  }
  
  .logo img {
    width: 40px;
    margin-right: 10px;
  }
  
  .logo h1 {
    font-size: 1.5rem;
  }
  
  .filler {
    flex-grow: 1;
  }

  .background {
    /* background-image: url('/static/accounts/images/background_body.jpg'); */
    background-color: #16161D;
    background-size: cover;
    background-position: center;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
  }
  
  /* .background img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
  } */
  
  .center-card {
    background-color: #333; /* Use the same color as the header background */
    color: #fff; /* Set text color to white */
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    max-width: 600px;
    text-align: left;
  }

  .center-card .center-content {
    text-align: center; /* Center-align only the Get Started button */
  }

  .center-card h2 {
    font-size: 1.5rem;
    margin-bottom: 10px;
    text-align: center;
  }

  .center-card h1 h2 {
    margin-bottom: 10px;
    text-align: center;
  }
  
  .center-card p {
    margin-top: 10px;
    margin-bottom: 20px;
  }

  /* .center-card a {
    align-content: center;
  } */

  .form-buttons {
    display: flex;
    justify-content: center;
    margin-top: 20px; /* Add some space from the content above */
    
  }
  
  .btn-primary {
    display: inline-block;
    background-color: #0074D9;
    color: #fff;
    border-radius: 5px;
    text-decoration: none;
    margin-left: 10px;
    margin-right: 10px;
  }

  .get-started-btn {
    display: inline-block;
    background-color: #0074D9;
    color: #fff;
    padding: 10px 20px;
    border-radius: 5px;
    text-decoration: none;
  }

  .btn-outline {
    display: inline-block;
    color: #fff;
    background-color: #d9534f; /* Red color */
    border-color: #d9534f; /* Red color */
    border-radius: 5px;
    margin-left: 10px;
    margin-right: 10px;
    /* Add more custom styles as needed */
  }

  .custom-dropdown {
    position: relative;
    display: inline-block;
    margin-right: 20px; /* Adjust the spacing */
}

.custom-dropdown-toggle {
    cursor: pointer;
    color: #fff; /* Set text color to white */
    text-decoration: none;
    transition: color 0.3s ease;
}

.custom-dropdown-toggle:hover {
    color: #ddd; /* Change color on hover */
}

.custom-dropdown-content {
    display: none;
    position: absolute;
    background-color: #fff; /* Dropdown background color */
    border-radius: 4px;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
    padding: 8px;
    min-width: 160px;
    z-index: 1;
    top: 100%; /* Position dropdown below the toggle */
    right: 0; /* Adjust the alignment */
    color: #333; /* Text color in the dropdown */
}

.custom-dropdown:hover .custom-dropdown-content {
    display: block;
}

  hr.rounded {
    border: 0;
    height: 2px;
    margin:18px 0;
    position:relative;
    background: -moz-linear-gradient(left, rgba(255,0,0,0) 0%, rgba(255,0,0,0) 15%, rgba(170, 230, 236, 0.65) 50%, rgba(255,0,0,0) 85%, rgba(255,0,0,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,0,0,0)), color-stop(15%,rgba(255,0,0,0)), color-stop(50%,rgba(170, 230, 236, 0.65)), color-stop(85%,rgba(255,0,0,0)), color-stop(100%,rgba(255,0,0,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(255,0,0,0) 0%,rgba(255,0,0,0) 15%,rgba(170, 230, 236, 0.65) 50%,rgba(255,0,0,0) 85%,rgba(255,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(255,0,0,0) 0%,rgba(255,0,0,0) 15%,rgba(170, 230, 236, 0.65) 50%,rgba(255,0,0,0) 85%,rgba(255,0,0,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(255,0,0,0) 0%,rgba(255,0,0,0) 15%,rgba(170, 230, 236, 0.65) 50%,rgba(255,0,0,0) 85%,rgba(255,0,0,0) 100%); /* IE10+ */
    background: linear-gradient(left, rgba(255,0,0,0) 0%,rgba(255,0,0,0) 15%,rgba(170, 230, 236, 0.65) 50%,rgba(255,0,0,0) 85%,rgba(255,0,0,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ff0000', endColorstr='#00ff0000',GradientType=1 ); /* IE6-9 */
    }

  hr:before {
      content: "";
      display: block;
      border-top: solid 1px #16161D;
      width: 100%;
      height: 1px;
      position: absolute;
      top: 50%;
      z-index: 1;
  }
  
  .chart-canvas {
    max-height: 300px; /* Adjust this value as needed */
    width: 100%;
    margin: auto;
    display: inline;
  }

  


  